<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
    <xsl:output method="html"/>
    <xsl:include href="format_exception.xsl"/>	
	
    <xsl:template match="/">
		<xsl:variable name="deepest" select="(descendant-or-self::ex[id])[last()]"/>
		<xsl:variable name="id" select="$deepest/id"/>
	    <html>
		<head>
			<meta content="text/html; charset=UTF-8" http-equiv="Content-type"  />
			<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
			<link rel="icon"  href="/nkse/style/img/favicon.ico"  />
			<title>Exception - <xsl:value-of select="$id"/></title>
    
			<link href="/nkse/style/css/bootstrap-latest.css" rel="stylesheet" media="screen"/>
			<link type="text/css" href="/nkse/style/css/nkse-latest.css" rel="stylesheet"/>

			<script src="/nkse/style/js/jquery-latest.js">_</script>
			<script src="/nkse/style/js/bootstrap-latest.js">_</script>
			<script src="/nkse/style/js/nkse.js">_</script>            
		</head>

		<body style="padding-top: 0px; background: white;">
		    <xsl:call-template name="exception">
		    	<xsl:with-param name="omit-head">false</xsl:with-param>
		    </xsl:call-template>
	    </body>
		</html>
    </xsl:template>

</xsl:stylesheet>

